Subscribe

Does ONTAP 8.3.2P1 Support CN1610 running on 1.1.0.7?

[ Edited ]

Dear colleagues,

 

MAtrix at:http://mysupport.netapp.com/NOW/download/software/cm_switches_ntap/ is saying that CN1610 running on 1.1.0.7 work fine with 8.2.2 and later.

Per the matrix – switch version 1.1.0.7 is supported to run on cDOT 8.2.2 and up -  so 8.3.2X as well, right?

So is it correct that there is no real reason to upgrade beyond 1.1.0.7 to 1.2.0.7  right now, if upgrading to ONTAP to 8.3.2P1?

 

Thanks and regards,

 

Uwe

 

Re: Does ONTAP 8.3.2P1 Support CN1610 running on 1.1.0.7?

Hi,

 

Yes that’s correct but the  best practice is to upgrade switch first.  It is fine to run 1.2.0.7 on 8.3.1 just for the time it takes to upgrade the controllers to 8.3.2

 

Thanks

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: Does ONTAP 8.3.2P1 Support CN1610 running on 1.1.0.7?

Hi, 

 

Unfortunately, due to some reason, It is not possible to upgrade the cluster interconnect as per support matrix available to 1.2.0.7 for a week.

 

Currently, Cluster is running 8.3.1 and switches(CN1610) have FATPATH 1.1.0.5 & RCF 1.1. but we have planned to upgrade ONTAP to 8.3.2P9 this week. Is it okay to proceed?

 

Regards,

Khalid